@import 'program-page.css';

.panel-default>.panel-heading+.panel-collapse>.panel-body-orange {
	border-top-color: #ddd;
	background-color: #fab123;
}

.testing-block {
	color: #fab123;
}


.bg img {
	width: 100%;
	height: auto;
}

.col-white-bg {
	background-color: #fff;
	padding: 15px;
	margin-bottom: 15px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	display: inline-block;
	width: 100%;
	position: relative
}

.btn a:link
{text-decoration: none}

.site-header h1 {
	font-size: 36px;
	text-align: left;
	padding-left: 4%;
	margin-bottom: 0;
	letter-spacing: 2px;
	border-bottom: white solid .4em;
}

.sitetitle, .sitetitle a {
	text-transform: uppercase;
	color: #036;
	padding-top: 1em;
	overflow: hidden;
	font-size: 28px;
	padding-right: .1em;
	font-family: 'Roboto Condensed',Arial,Helvetica,sans-serif;
	text-decoration: none;
}

#global-header #site-header-wrapper {
	min-height: 80px;
	margin-top: 1em;
}



.main-container-wrapper .main-content .tab-panel-group .nav > li > a {
	margin-right: 2px;
	line-height: 1.42857;
	border: 1px solid transparent;
	border-radius: 3px 3px 0px 0px;
	background-color: #EEF0F3;
}

.main-container-wrapper .main-content .tab-panel-group .nav > li > a {
	background-color: #eff2f7;
}

a {
	-webkit-transition: .2s; /* Safari */
	transition: .2s; 
}

<!-- GIVING CUSTOM CSS -->
div.kimbiaDiv 	{
	width: 264px;	
	background-color: #F6F6F6;
}

div.kimbiaDiv div.k_atLinkBlock a.k_shareLabel, div.kimbiaDiv div.k_atLinkBlock a.k_shareLabel:hover, div.kimbiaDiv div.k_atLinkBlock a.k_shareLabel:visited 	{
	color: ##003366; 
}

div.kimbiaDiv span, div.kimbiaDiv div 	{
	width: 100%; 
}

div.kimbiaDiv .k_atNarrow div.k_snippetRevealer 	{
	display: none;
} 

.navbar, nav nav-pills affix, nav nav-pills affix-top {background-color: #fff; position: relative;}

.affix {
	top: 0px;
	transition: all 0.4s ease 0s;
	padding-left: 1em;
	margin-left: -1px;
}



@media (max-width: 450px) {
	.affix {
		top: 400px;
	}}

.main-container-wrapper .left-column .nav > li > a {
	padding: 8px 15px 8px 15px;
}

/*.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
color: #FFF !important;
background-color: #384660 !important;
}*/

.main-container-wrapper .left-column .nav > li > a:hover, .main-container-wrapper .left-column .nav > li > a:focus {
	color: #2472B5;
	background-color: none;
}

.modal-open .modal {
	background-color: rgba(0,0,0,0.5);
}


#footer-wrapper .footer-navigation .col-nav .list-group-item.active {
	color: #fff;
}

#footer-wrapper .footer-navigation .col-nav a.list-group-item {
	color: #384660;
}

#footer-wrapper .footer-navigation .col-nav .btn-default {
	color: #fff;
}

#footer-wrapper .footer-navigation .col-nav a.btn-default {
	color: #384660;
}

.main-container-wrapper	.large-image-content {display: none;}

a.menu_links { cursor: pointer; }


.navbar-nav .navbar-right {
	float: right !important;
	margin-right: -15px;
}

.dropdown-menu {
	margin: -2px 0 0;
}

<!-- Added by McKay for New Page Mock-up-->
.for-recruit{
	color: #09839b;
	margin-right:21px;
}

.rotating-text-home{
	color: #09839b; 
	text-align: center; 
	font-size: 248%; 
	margin-top: -4.5%; 
	margin-right: 10px; 
	margin-left: 10px;
}

.carousel-lining{
	width: 100%; 
	height: auto; 
	background-position: center;
}

.find-out-box {
	background-color: #fff;
	color: #00acd7;
	padding-top: 62px;
	min-height: 135px;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 15px;
}

div.caption-home-all{
	left: 20%;
	right: 20%;
	padding-bottom: 0px
}

.chev-newhome{
	margin-top: 75%; 
	margin-left: -80;
}
@media screen and (min-width: 767px) {
	.news-right-mrgn{
		margin-right:-134px
	}
}

@media screen and (max-width: 767px) {

	.news-for-home{
		position: relative;
		right: 69%;
		left: 6%
	}
}

@media screen and (max-width: 479px) {
	.carousel-caption{
		min-width: 2em !important;
		bottom: -19px !important;
	}
}

@media screen and (max-width: 479px) {
	.mycarousel{
		height: 139px !important;
	}
}

.icon-top:hover {
	color: #fff !important;
	background-color: #384660 transparent !important
		;
	padding-left: 9px !important;
	padding-top:25px !important;
	padding-bottom: 5px !important;

}

.snap-icon-top:hover {
	color: #fff !important;
	background-color: #384660 transparent !important
		;
	padding-left: 9px !important;
	padding-bottom: 5px !important;

}

@media screen and (max-width: 480px) {
	.rercruit-mrg{2
		margin-left: 0;
		margin-right: 0;
	}}



.btn-hover-aqua {
	color: #09839b;
	background-color: #ffffff;
	border-color: #09839b; 
}

.btn-hover-aqua:hover, .btn-hover-aqua:focus, .btn-hover-aqua:active, .btn-hover-aqua.active, .open>.dropdown-toggle.btn-hover-aqua {
	color: #fff;
	background-color: #09839b;
	border-color: #09839b /*set the color you want here*/
}

.find-out {
	margin-right: 0px;
	margin-left: 0px;
	height:auto;

}

@media screen and (max-width: 569px) {
	.find-out {
		margin-right: 0px;
		margin-left: 0px;
	}
}


.recruit-bg{
	background-image:url("https://caas.usu.edu/images/caas-background-banner.png");
}

.caas-left{
	background-image:url("https://caas.usu.edu/images/left-banner.png");
	background-repeat: no-repeat;
	width: 351px;
	height: 140px;
	margin-right: -29px;
	margin-left: -21px;
}

.caas-right{
	background-image: url("https://caas.usu.edu/images/right-banner.png");
	margin-left: -71px;
	height: 191px;
	width: 340px;
	margin-right: -207px;
	margin-top: -10px;
}

.caas-sm-right{
	background-image: url("https://caas.usu.edu/images/right-banner-small.png");
	margin-left: -71px;
	height: 191px;
	width: 340px;
	margin-right: -207px;
	margin-top: -10px;
}

.talk-advisor {
	margin-right:-142px;
	margin-left:63px;
	width:29.333333%
}

.apply-usu{
	width: 30.33333%
}

.find-degree {
	width:22.333333%
}	
}





@media screen and (max-width: 1900px) {

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 351px;
		height: 140px;
		margin-right: -95px;
		margin-left: -20px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -154px;
		height: 202px;
		width: 324px;
		margin-right: -207px;
		margin-top:-20px;
	}

	.talk-advisor {
		margin-right:-73px;
		margin-left:14px;
		width:25.333333%
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%
	}	
}

@media screen and (max-width: 2390px) {

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: 3px;
		margin-left: -22px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -137px;
		height: 202px;
		margin-right: -207px;
		margin-top: -20px;
		width:358px;
	}

	.talk-advisor {
		margin-right:-74px;
		margin-left:-3px;
		width:25.333333%
	}

	.col-white-bg {
		background-color: #FFF;
		padding: 15px;
		border-radius: 2px;
		margin-bottom: 15px;
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%
	}	
}




@media screen and (max-width: 2270px) {

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: 2px;
		margin-left: -22px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -151px;
		height: 193px;
		margin-right: -207px;
		margin-top: -13px;
		width:358px;
	}

	.talk-advisor {
		margin-right:-74px;
		margin-left:-3px;
		width:25.333333%
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%
	}	
}

@media screen and (max-width: 2050px) {

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: -39px;
		margin-left: -23px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -146px;
		height: 202px;
		margin-right: -207px;
		margin-top: -20px;
		width:358px;
	}

	.talk-advisor {
		margin-right:-74px;
		margin-left:-3px;
		width:25.333333%
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%
	}	
}

@media screen and (max-width: 1900px) {

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: -62px;
		margin-left: -17px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -182px;
		height: 180px;
		margin-right: -296px;
		margin-top: 0px;
		width:358px;
	}

	.talk-advisor {
		margin-right:-74px;
		margin-left:-3px;
		width:25.333333%
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%
	}	
}

@media screen and (max-width: 1800px) {

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: -73px;
		margin-left: -17px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -188px;
		height: 180px;
		margin-right: -296px;
		margin-top: 0px;
		width:358px;
	}

	.talk-advisor {
		margin-right:-74px;
		margin-left:-3px;
		width:25.333333%
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%
	}	
}


@media screen and (max-width: 1700px) {

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: -92px;
		margin-left: -17px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -188px;
		height: 180px;
		margin-right: -296px;
		margin-top: 0px;
		width:358px;
	}

	.talk-advisor {
		margin-right:-74px;
		margin-left:-3px;
		width:25.333333%
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%
	}	
}

@media screen and (max-width: 1600px) {

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: -111px;
		margin-left: -17px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -189px;
		height: 180px;
		margin-right: -296px;
		margin-top: 0px;
		width:358px;
	}

	.talk-advisor {
		margin-right:-74px;
		margin-left:-3px;
		width:25.333333%
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%
	}	
}

@media screen and (max-width: 1500px) {

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: -111px;
		margin-left: -17px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -208px;
		height: 180px;
		margin-right: -296px;
		margin-top: 0px;
		width:358px;
	}

	.talk-advisor {
		margin-right:-74px;
		margin-left:-3px;
		width:25.333333%
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%
	}	
}

@media screen and (max-width: 1400px) {

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: -111px;
		margin-left: -17px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -208px;
		height: 180px;
		margin-right: -296px;
		margin-top: 0px;
		width:358px;
	}

	.talk-advisor {
		margin-right:-74px;
		margin-left:-3px;
		width:25.333333%
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%
	}	
}


@media screen and (max-width: 1300px) {
	.recruit-bg{
		background-image:url("https://caas.usu.edu/images/caas-background-banner.png");
	}

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: -106px;
		margin-left: -24px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -134px;
		height: 187px;
		margin-top:-7px;
		margin-right: -296px;
	}

	.talk-advisor {
		margin-right:-25px;
		margin-left:-22px;
	}

	.apply-usu{
		width: 20.33333%
	}

	.find-degree{
		margin-top:0px
	}
}

@media screen and (max-width: 1100px) {
	.recruit-bg{
		background-image:url("https://caas.usu.edu/images/caas-background-banner.png");
	}

	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: -115px;
		margin-left: -36px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -85px;
		height: 187px;
		width: 337px;
		margin-top:-7px;
		margin-right: -296px;
	}

	.talk-advisor {
		margin-right:-25px;
		margin-left:-55px;
	}

	.apply-usu{
		width: 18.33333%
	}
}

@media screen and (max-width: 991px) {
	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 343px;
		height: 155px;
		margin-right: -50px;
		margin-left: -61px;
	}

	.caas-right{
		background-image: url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -79px;
		height: 187px;
		width: 305px;
		margin-right: -296px;
		margin-top: -32px;
	}

	.talk-advisor {
		margin-right:-1px;
		margin-left:1px;
		width:18.3333%;
		margin-top:-19px;
	}

	.apply-usu{
		width: 17.33333%;
		margin-top:-19px;
	}

	.find-degree{
		width:18.333333%;
		margin-top:-19px;
	}
}

@media screen and (max-width: 846px) {
	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 351px;
		height: 140px;
		margin-right: -78px;
		margin-left: -211px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -43px;
		height: 199px;
		width: 259px;
		margin-right: -205px;
		margin-top:-45px;
	}

	.talk-advisor {
		margin-right:0px;
		margin-left:0px;
		width:27.333333%;
		margin-top:-8px;
	}

	.apply-usu{
		width: 27.33333%;
		margin-top:-8px;
	}

	.find-degree {
		width:27.333333%;
		margin-top:-8px;
		margin-left: 57px;
	}	
}

@media screen and (max-width: 630px) {

	.caas-left{
		background-image: url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 350px;
		margin-right: -46px;
		margin-left: -220px;
	}

	.caas-right{
		background-image: url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -79px;
		height: 191px;
		margin-right: -304px;
		margin-top: -23px;
		width: 358px;
	}

	.talk-advisor {
		margin-right: 7px;
		margin-left: 12px;
		width: 25.333333%;
	}

	.apply-usu{
		width: 30.33333%
	}

	.find-degree {
		width:22.333333%;
		margin-left: 30px;
	}	
}


@media screen and (max-width: 528px) {
	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 351px;
		height: 140px;
		margin-right: -98px;
		margin-left: -234px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -75px;
		height: 199px;
		width: 259px;
		margin-right: -209px;
		margin-top:-25px;
	}

	.talk-advisor {
		margin-right:-29px;
		margin-left:-19px;
		width:34.333333%
	}

	.apply-usu{
		width: 35.33333%
	}

	.find-degree {
		width:32.333333%
	}	
}

.col-black-bg{
	background-color: #000;
	padding: 15px;
	margin-bottom: 15px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	display: inline-block;
	width: 100%;
	position: relative;
	color: #E0E3E8;
}

@media screen and (max-width: 413px) {
	.caas-left{
		background-image:url("https://caas.usu.edu/images/left-banner.png");
		background-repeat: no-repeat;
		width: 351px;
		height: 140px;
		margin-right: -89px;
		margin-left: -258px;
	}

	.caas-right{
		background-image:url("https://caas.usu.edu/images/right-banner.png");
		margin-left: -87px;
		height: 190px;
		width: 259px;
		margin-right: -371px;
		margin-top:-22px;
	}

	.talk-advisor {
		margin-right:-24px;
		margin-left:-22px;
		width:37.333333%;
		margin-top: -12px;
	}

	.apply-usu{
		width: 35.33333%;
		margin-top: -12px;
	}

	.find-degree {
		width:35.333333%;
		margin-top: -12px;
		margin-left: 13px;

	}	
}


div.calendar-home{
	margin-left: 2%;
	margin-right: 4%;
	margin-top: 5%;
	margin-bottom: -7%;
	background-color: #0f2439;
}

@media screen and (max-width: 480px) {
	h1.respond-text {
		font-size: 145%;
	}}

hr.hr-home {
	display: block;
	max-width: 62%;
	border-top: 2.5px solid #ffffff;
	margin-top: 15px;
	margin-bottom: -12px;
	height: auto;

}

span.caption-head-home {
	color: #ffffff;
	font-size: 43pt;
}

span.caption-home {
	color: #ffffff;
	font-size: 16pt;
	margin-top: 10px;
}

div.box-home-blue {
	background-color: #eff2f7;
	padding: 16px;
	border-radius: 2px;
}

.main-container-wrapper .main-content .row {
	margin-top: 0px;	
}

@media (max-width: 450px) {
	.affix {
		top: 400px;
	}}

.carousel-caption {
	padding-bottom: 0px !important;
}

.right-boarder-home {
	background-color: #313133;
	color: white;
	margin-top: 7%;
}

.vrtical {
	width:200px;
	height:1px;
	background-color: white;
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg); 
	transform: rotate(90deg);
}

.col-sm-7 {
	padding-right:0px;
}

.pull-btm {
	margin-bottom: 0px;
}

/*DM tab Styling */
/*Test for DM tab styling*/
.main-container-wrapper .main-content .tab-panel-group.directorytabs .nav > li > a {
	margin-right: 2px;
	line-height: 1.42857;
	border: 1px solid transparent;
	border-radius: 3px 3px 0px 0px;
	background-color: #EEF0F3;
	width: 99%;
	display: list-item;
	display: -moz-inline-box;
	height: inherit;
}

a {
	-webkit-transition: .2s; /* Safari */
	transition: .2s; 
}

.clearUl {
	margin-left: -15px;
} 

div.main-container-wrapper .main-content .tab-panel-group .nav.nav-justified>li {
	height: 100%;
}

.main-container-wrapper .main-content .tab-panel-group.directorytabs .nav > li > a {
	width: 98%;
}

@media (max-width: 1200px){
	.main-container-wrapper .main-content .tab-panel-group.directorytabs .nav > li > a {
		width: 98%;
	}
}

@media (max-width: 767px){
	.main-container-wrapper .main-content .tab-panel-group.directorytabs .nav > li > a {
		width: 100%;
		display: -moz-grid;
	}
}

@media (min-width:769px){
	.main-container-wrapper .main-content .row.imageLayout1 .imageLeft{
		padding-right:5px;
		padding-bottom:22px;
	}
}

@media (max-width:768px){
	.main-container-wrapper .main-content .row.imageLayout1 .imageLeft{
		padding-right:15px;
		padding-bottom:22px;
	}
}

/* begin carousel*/
@media (max-width: 992px)
	.carousel-wide .carousel-caption {
		font-weight: 400;
		color: #fff;
		font-size: 2em;
		margin: 0;
	}

@media (max-width: 480px)
	.myCarousel {
		height: 112px;

		.carousel-wide .carousel-caption p:nth-child(2) {
			display: inherit;
		}

		@media (min-width: 479px)
			.carousel-wide .carousel-caption {
				padding: 7px;
				bottom: 30px;

				.sub-cap {
					font-size: 156%;
					font-weight: lighter;
				}
				/* end carousel */

				.hovereffect {
					width:100%;
					height:100%;
					float:left;
					overflow:hidden;
					position:relative;
					text-align:center;
					cursor:default;
				}

				.hovereffect .overlay {
					width:100%;
					height:100%;
					position:absolute;
					overflow:hidden;
					top:0;
					left:0;
					opacity:0;
					background-color:rgba(0,0,0,0.5);
					-webkit-transition:all .4s ease-in-out;
					transition:all .4s ease-in-out
				}

				.hovereffect img {
					display:block;
					position:relative;
					-webkit-transition:all .4s linear;
					transition:all .4s linear;
				}

				.hovereffect h2 {
					text-transform:uppercase;
					color:#fff;
					text-align:center;
					position:relative;
					font-size:17px;
					background:rgba(0,0,0,0.6);
					-webkit-transform:translatey(-100px);
					-ms-transform:translatey(-100px);
					transform:translatey(-100px);
					-webkit-transition:all .2s ease-in-out;
					transition:all .2s ease-in-out;
					padding:10px;
				}

				.hovereffect a.info {
					text-decoration:none;
					display:inline-block;
					text-transform:uppercase;
					color:#fff;
					border:1px solid #fff;
					background-color:transparent;
					opacity:0;
					filter:alpha(opacity=0);
					-webkit-transition:all .2s ease-in-out;
					transition:all .2s ease-in-out;
					margin:50px 0 0;
					padding:7px 14px;
				}

				.hovereffect a.info:hover {
					box-shadow:0 0 5px #fff;
				}

				.hovereffect:hover img {
					-ms-transform:scale(1.2);
					-webkit-transform:scale(1.2);
					transform:scale(1.2);
				}

				.hovereffect:hover .overlay {
					opacity:1;
					filter:alpha(opacity=100);
				}

				.hovereffect:hover h2,.hovereffect:hover a.info {
					opacity:1;
					filter:alpha(opacity=100);
					-ms-transform:translatey(0);
					-webkit-transform:translatey(0);
					transform:translatey(0);
				}

				.hovereffect:hover a.info {
					-webkit-transition-delay:.2s;
					transition-delay:.2s;
				}

				h2.panel-title {
					font-size: 24px;
				}


				.carousel-wide .carousel-inner
				{
					box-shadow: 0 8px 8px -5px #555 !important;
				}

			}
	}
}
}

/* Links for Images */

a.bogusrule {
	position: inherit;
}

a.imagelinktext {
	background-color: RGBA(0, 51, 102, 0.55);
	color: #fff;
	position: absolute;
	border: 1px solid white;
	padding: .5em;
	font-size: 19px;
	bottom: 1.5em;
	text-decoration: none !important;
	margin-right: 2em;
	font-family: roboto;
}

a.imagelinktext:hover {
	background-color: RGBA(0, 51, 102, 0.85);
}

.imagelinkbg {
	height: 205px; 
	padding: 0em 2em 2em 2em; 
	color: white;
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover;
}

.promo-bar{
	background-color: #000;
	padding: 15px;
	margin-bottom: 15px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	display: inline-block;
	width: 100%;
	position: relative;
	color: #E0E3E8;
	background-color: #447ba0; 
	padding-bottom: 0px; 
	padding-top: 20px;
}

h2.large {
	font-size: 1.6em;
}

.hover-image
{
	position: absolute;
	bottom: 20px;
	color: white;
	z-index: 2;
	font-size: 30px;
	margin: 0;
	text-align: left;
	font-family: 'Roboto Condensed';
	margin-bottom: .88em;
	background-color: #0f2438;
	padding: 13px;
	margin-left: -19px
}

.hover-image::before {
	content: '';
	display: block;
	height: 20px;
	width: 19px;
	background: no-repeat center;
	background-image: url(https://caas.usu.edu/images/hover-image-bottomleft-triangle.png);
	position: absolute;
	bottom: -20px;
	left: 0px
}

.hover-image-image {
	width: 100%; 
	margin-top: 1em;
	transition: all 0.2s ease;
}

.hover-image-image img:hover {
	min-width: 105%;
	min-height: 105%;
	top: -2%;
	left: -2%;
}

.table-borderless th, .table-borderless td { 
     border-top: none !important; 
 }